body{
    width: 100%;
    height: 100%;
}


.container
{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.title{
    background-color: #fff;
    width: 100%;
    height: 80px;
    display: flex;
    align-items: center;
    padding-left: 40px;
    color: #409eff;
    font-size: 26px;
    font-weight: bold;
}


.fac a{
    text-decoration: none;
    text-decoration: none;
    text-decoration: none;
    text-decoration: none;
}

.footer{
    background-color: #fff;
    width: 100%;
    height: 130px;
}

.img
{
    width: 100%;
    height: calc(100% - 210px);
    background-size: cover;
    position: relative;
    box-shadow:0 0px 3px rgba(0, 0, 0, .6), 0 0 6px rgba(0, 0, 0, 0.2);
}

.login-squary{
    width: 450px;
    height: 460px;
    position: absolute;
    top:8%;
    right: 10%;
    background-color: #fff;
    box-shadow:0 0px 3px rgba(0, 0, 0, .6), 0 0 6px rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    animation: right-in 0.5s ease-out ;
}



.text{
    position: absolute; 
    top: 18%;
    left: 5%;
    color: white;
    font-size: 36px;
    animation: left-in 0.5s ease-out ;
}

@keyframes left-in{
    from{
        left: 0;
        opacity: 0;
    }
    to{
        left: 5%;
        opacity: 1;
    }
}

@keyframes right-in{
    from{
        right: 0;
        opacity: 0;
    }
    to{
        right: 10%;
        opacity: 1;
    }
}

.text1{
    position: absolute; 
    top: 30%;
    left: 5%;
    color: white;
    font-size: 18px;
    animation: left-in 0.5s linear;
}


.login-squary .top{
    display: flex;
    width: 100%;
    height: 60px;
}

.login-squary .top div{
    flex:1;
    text-align: center;
    line-height: 60px;
    border-bottom:1px solid #999;
}



.middle{
    padding: 0 80px;
    display: flex;
    flex-direction: column;
    height: calc(100% - 100px);
}


.middle .name{
    margin: 20px 0;
    margin-top: 40px;
    font-size: 24px;
    font-weight: bold;
    color: #325981;
}

.middle input{
    margin: 4px 0;
    border: 1px solid #999;
}

.middle label{
    display: flex;
    align-items: center;
}

.middle div:nth-last-of-type(1){
    text-align: right;
}

.el-button--primary {
    width: 100%;
    margin: 8px 0;
    margin-bottom: 0;
}

.login-squary .middle-footer{
    border-top: 1px solid #999;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
    color: #999;
    height: 40px;
}
 
.footer {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    color: #999;
    font-size: 10px;
    padding: 8px 20px;
}
.btn-squary{
    font-size: 14px;
    font-weight: bold;
    
}
.btn-squary span{
    padding: 0 8px;
    border-right: 1px solid #999;
    cursor: pointer;
}

.btn-squary span:hover{
    color: #333;
}

.btn-squary span:nth-last-of-type(1){
    border: 0;
}
.btn-squary span:nth-of-type(1){
    padding-left: 0;
}

.notice div{
    margin-top: 8px;
}

.notice img{
    width: 16px;
    height:  16px;
    vertical-align: middle;
}

@media (max-width: 600px) {
    .left-img{
      display: none;
    }
    
    .loginError .right-des{
      width: 100%;
      text-align: center;
      align-items: center;
    }
    
    .container.flex-row{
        display: block;
    }

    .content-left{
        width: 100%;
        height: 30%;
    }

    .content-right{
        border-left: 0;
    }

    .content-right .shengm{
        position: relative;
    }
    .login-squary{
        width: 90%;
        z-index: 100;
        right: 5%;
        height: 340px;
        top: 5%;

    }
    .middle .name{
        margin: 10px 0;
        margin-top: 20px;
    }
    .img{
        height:calc(100% - 180px); ;
    }
    .footer {
        height: 100px;
    }

}


.content-right::-webkit-scrollbar {
    width: 0.4rem;
    height: 0.5rem;
    background-color:white;
    border-radius: 3px;
}

.content-right::-webkit-scrollbar-thumb {
    background-color: #409eff;
    border-radius: 3px;
}

.jiantou{
    padding: 4px;
    border-radius: 4px;
    border: 1px solid;
     background-color: #ffe1cc;
     border-color: #ff6a00;
     font-size: 12px;
     font-weight: normal;
     color: #ff6a00;
     position: relative;
     right: -82px;
  }
  .jian{
      display: inline-block;
      width:0;
      height:0;
      border-top:8px solid transparent;
      border-bottom:8px solid transparent;
      border-left:8px solid #ffe1cc;
      position: absolute;
      top: 12px;
      left: 144px;
      z-index: 999;
  
  }
  .jian1{
      display: inline-block;
      width:0;
      height:0;
      border-top:9px solid transparent;
      border-bottom:9px solid transparent;
      border-left:9px solid #ff6a00;
      position: absolute;
      top: 11px;
      left: 144px;
      z-index: 998;
  
  }
  .loginError{
    background-color: white;
    width: 100%;
    height: 100%;
    display: flex;
  }
  .loginError .left-img{
    width: 50%;
  }
  .loginError .right-des{
    min-width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    font-size: 22px;
  }
  .right-des-title{
    font-size: 60px;
  }
  .right-des-status{
    color: #707070;
  }
  .right-des-memo{
    color: #C1C1C1;
    margin: 20px 0 80px 0;
  }
  .right-des-btn{
    background-color: #409eff;
    color: white;
    text-align: center;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    border-radius: 5px;
    width: 180px;
    cursor: pointer;
  }